<?php
if(!isset($_SESSION['username'])){
   exit; 
}

$xiugai_sql="select * from user where username='{$username}'";
$xiugai_rst=mysql_query($xiugai_sql);


$xiugai_row=@mysql_fetch_assoc($xiugai_rst);
    


?>
<div style='width:1050px;height:755px;background:#fff;'>
<br/>
<br/>
<p style="font-size: 20px;text-align: center;color:#676767;">用户信息修改</p>
<br/>
<br/>
<table cellspacing="10" style="color:#676767;margin:0 auto;">
<form id="xiugai_form" method="post" action="../page/user_xiugai_add.php">
<tr>
<td style="width: 100px;">用户名:</td>
<td style="width: 500px;"><input id="username" style="padding:5px 0px 5px 0px;width: 300px;" type="text" disabled="disabled" value="<?php echo $xiugai_row['username']; ?>"></td>
</tr>
<tr>
<td>QQ账号:</td>
<td><input id="qq" style="padding:5px 0px 5px 0px;width: 300px;" type="text" name="qqhao" value="<?php echo $xiugai_row['qq']; ?>"></td>
</tr>
<tr>
<td>支付宝账号:</td>
<td><input id="zhifubao" style="padding:5px 0px 5px 0px;width: 300px;" type="text" name="zhifubao_num" value="<?php echo $xiugai_row['zhifubao']; ?>"></td>
</tr>
<tr>
<td>支付宝姓名:</td>
<td><input id="xingming" style="padding:5px 0px 5px 0px;width: 300px;" type="text" name="zhifubao_name" value="<?php echo $xiugai_row['xingming']; ?>"></td>
</tr>
<tr>
<td></td>
<td><input id="btn" style="padding:5px 10px 5px 10px;" type="button" value="保存"></td>
</tr>
</form>
</table>
</div>
<?php 
@mysql_free_result($xiugai_rst);
mysql_close($con); 
?>
<script>
$("#btn").click(function(){
    var username=$("#username").val();
    var qq=$("#qq").val();
    var zhifubao=$("#zhifubao").val();
    var xingming=$("#xingming").val();
    if(username=="" || qq=="" || zhifubao=="" || xingming==""){alert("不允许空！")}else{$("#xiugai_form").submit();}
})




</script>